:root {
    --ss-color-84050: #f6d920;
    --ss-color-84051: #000000;
    --ss-color-84052: #D63232;
    --ss-color-84054: #A2A2A2;
    --ss-color-84055: #FFFFFF;
    --ss-color-84050-dark: #ddc007;
    --ss-color-84051-dark: #000000;
    --ss-color-84052-dark: #bd1919;
    --ss-color-84054-dark: #898989;
    --ss-color-84055-dark: #e6e6e6;
}


:root {
  --ss-header-background-color: var(--ss-color-84054);
  --ss-header-background-alpha: calc(100% * 0.1);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 26.20889748549323%;
  --ss-header-title-color: var(--ss-color-84051);
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 25px;
  --ss-header-tagline-color: var(--ss-color-84052);
    --ss-header-tagline-font-family: 'Roboto', sans-serif;
  --ss-header-tagline-font-size: 23px;
  --ss-navigation-1-color: var(--ss-color-84055);
  --ss-navigation-2-color: var(--ss-color-84051);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Archivo Black', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Be Vietnam Pro', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

